.faq-page.et_pb_section_0 {
    padding-bottom: 18%;
    background: url("../images/faq-bg.png") no-repeat;
    background-position: center bottom -1015px;
}

.faq-page .et_pb_row.et_pb_row_0{
    padding: 0;
}

.faq-page .et_pb_row.et_pb_row_1 {
    padding: 0;
}

.faq-page .et_pb_row {
    max-width: 800px;
}

.faq-page .tab-links p{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    border: 1px solid #1AAEFB;
    border-radius: 3px;
}

.faq-page .tab-links a {
    display: block;
    padding: 25px 0;
    width: 50%;
    text-align: center;
    text-transform: uppercase;
    color: #262457;
    font-weight: 700;
}

.faq-page .tab-links a.current {
    background: #1AAEFB;
}

.faq-page .et_pb_accordion .et_pb_toggle {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #e8edf1;
    background: none;
    margin-bottom: 0;
}

.faq-page .et_pb_accordion .et_pb_toggle:last-child {
    border: none;
}

.faq-page .et_pb_toggle h5.et_pb_toggle_title {
    font-size: 20px;
    line-height: 34px;
    color: #112939;
    font-weight: 700;
}

.faq-page .et_pb_toggle_title:before,
.faq-page .et_pb_toggle_open .et_pb_toggle_title:before {
    content: '';
    display: block;
    width: 28px;
    height: 28px;
    top: 30%;
    background: url("../images/toggle-arrow.svg") no-repeat;
}

.faq-page .et_pb_toggle_open .et_pb_toggle_title:before {
    width: 14px;
    height: 14px;
    right: 8px;
    background: url("../images/toggle-close.svg") no-repeat;
}
.faq-page .et_pb_toggle_content {
    color: #525f80;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    padding: 0;
    margin-bottom: 16px;
    max-width: 90%;
}

.faq-page .tab-content {
    display: none;
    padding: 25px;
    box-shadow: 3px 11px 30px rgba(14, 28, 69, 0.1);
    border-radius: 3px;
    background: #ffffff;
}

.faq-page .tab-content.current {
    display: block;
}

@media (max-width: 1400px) {
    .faq-page.et_pb_section_0 {
        background-position: center bottom -1180px;
    }
}

@media (max-width: 768px) {
    .faq-page.et_pb_section_0 {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (max-width: 460px) {
    .faq-page .et_pb_text_0 h1 {
        font-size: 36px;
        font-weight: 900;
        line-height: 50px;
    }

    .faq-page .et_pb_text_0 {
        margin-bottom: 38px !important;
    }

    .faq-page .et_pb_text_1 {
        margin-bottom: 20px !important;
    }

    .faq-page.et_pb_section.et_pb_section_0 {
        padding-top: 30px;
    }

    .faq-page .tab-content {
        padding: 10px;
    }

    .faq-page .et_pb_toggle h5.et_pb_toggle_title {
        font-size: 18px;
        line-height: 30px;
        padding: 0;
        max-width: 90%;
    }

    .faq-page .et_pb_toggle_title:before {
        right: -45px;
    }

    .faq-page .et_pb_toggle_open .et_pb_toggle_title:before {
        right: -38px;
    }

    .faq-page .et_pb_toggle_content {
        font-size: 16px;
        line-height: 32px;
    }
}
